/*@import url(https://fonts.googleapis.com/css?family=Lato:400,700); /* font-family: 'Lato', sans-serif; */


/* DESKTOP MENU ----------------------------------------- */

/* DESKTOP MENU ----------------------------------------- */

/* DESKTOP MENU ----------------------------------------- */

#mainarea{ }
#divNavMenuWrapper {  position: relative; background-color:#00718f; height: 68px; margin:auto; width:100%; margin-top:10px; }

#mainmenu { 
	background: #1693b4;
    display: inline-block;
    height: 70px;
    left: 0;
    margin: auto;
    max-width: 1100px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 10;}
	
#mainmenu > a {display: none;}
#mainmenu li {position: relative; list-style:none;}
#mainmenu li a { color: white; display: block;}
#mainmenu li a:active {background-color: #1693b4 !important;}
#mainmenu span:after {width: 0;height: 0;border: 0.313em solid transparent; /* 5 */border-bottom: none; border-top-color: #efa585; content: ''; vertical-align: middle;display: inline-block;position: relative;right: -0.313em; /* 5 */}

/* first level */

#mainmenu > ul {}
#mainmenu > ul > li {/*width: 14.28%;*/ height: 100%;float: left;}
#mainmenu > ul > li:first-child {border-left: 0px solid rgba(255, 255, 255, .2);}
#mainmenu > ul > li:last-child {border-right: 0px solid rgba(255, 255, 255, .2);}
#mainmenu > ul > li > a {font-size: 1em; height: 100%; line-height: 1em; padding-bottom: 1.6em; padding-top: 1.6em; text-align: center; color:white;  text-shadow: 1px 1px 0px #07658c; font-weight: bold; text-transform:uppercase; font-family: 'Maven Pro', sans-serif;}
#mainmenu > ul > li:not( :last-child ) > a {}
#mainmenu > ul > li:hover > a {background-color: #1693b4; color: #fff;}
#mainmenu > ul:not( :hover ) > li.active > a {background-color: #4E5156; color: #4E5156;}

/* second level */

#mainmenu li ul {display: none; position: absolute; top: 100%;}
#mainmenu li ul li {width:auto; background-color:#138bab;}
#mainmenu li:hover ul {display: block;left: 0;right: 0;}
#mainmenu li:not( :first-child ):hover ul {left: -1px;}
#mainmenu li ul a {font-size: 1.1em; line-height: 1.25em; padding: 0.5em; border-bottom:none; }
#mainmenu li ul li a:hover, #nav li ul:not( :hover ) li.active a {background-color: #2cb9aa;}
#mainmenu .popoutmenu {width:250px!important;	
	animation:mymove1 .2s cubic-bezier(0.785, 0.135, 0.150, 0.860) forwards;
	animation-iteration-count:1; 

/* Safari and Chrome */
-webkit-animation:mymove1 .2s;
-webkit-animation-iteration-count:1;
}


@keyframes mymove1
{ from {top:40px; opacity: 0;}
to {bottom:0; opacity: 1}
}

@-webkit-keyframes mymove1 /* Safari and Chrome */
{
from {top:40px; opacity: 0;}
to {bottom:0px; opacity: 1;}
}


/* NAVIGATION SELECTED ITEMS */
#mainmenu li.section_selected, 
#mainmenu li.first_selected  {position: relative; }
#mainmenu li.section_selected a, 
#mainmenu li.first_selected a {background:url(../../templates/current/images/menu_orange.svg) no-repeat top; bottom:0;/*background: #23AA4B;*/ }
#mainmenu li.section_selected li a {background:rgba(78, 81, 86, 0.9);}
#mainmenu li.section_selected .page_selected a {background: #23AA4B url(../../templates/current/images/menu_selected.svg) no-repeat scroll right center;} 
#mainmenu .section_selected ul li:hover { background:#5d81a0; }
#mainmenu .section_selected a {color:#fff; }
#mainmenu .page_selected a{font-weight: bold; background: #23AA4B url(../../templates/current/images/menu_selected.svg) no-repeat scroll right center; /*padding-left:30px;*/ }
#mainmenu .page_selected a:hover {font-weight: bold; background-color: #23AA4B; cursor:default;}

#section82,
#section86 {display: none;}

.mastheadMobileMenuOpen #section82, .mastheadMobileMenuOpen #section86{display: block;}

.mastheadMobileMenuOpen #section82 { 
  background-image: url(../../templates/current/images/menu-padlock.svg);
  background-repeat: no-repeat;
  background-position: 99% center;
  background-size: auto 19px;
}
.mastheadMobileMenuOpen #section86{ 
  background-image: url(../../templates/current/images/menu-key.svg);
  background-repeat: no-repeat;
  background-position: 99% center;
  background-size: auto 18px;
}




/* MOBILE MENU ----------------------------------------- */

/* MOBILE MENU ----------------------------------------- */

/* MOBILE MENU ----------------------------------------- */




/* Humburger Icon */

.mob-hamburger {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  width: 60px;
  height: 48px;
  font-size: 0;
  text-indent: -999999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  background: transparent;
  color: #166b8e;
  font-size: 12px;
  text-transform: uppercase;
  padding-top: 32px;
  font-weight: 700;
  /* active state, i.e. menu open */
 }
  
  .mob-hamburger:after {
    content: '';
    display: block;
    position: absolute;
    bottom: -5px;
    font-size: 12px;
    text-indent: initial;
    width: 100%;
    text-align: center;
    margin-left: 0; 
	}

  .mob-hamburger:focus {
    outline: none; 
	}
	
	
	
/* HUMBURGER ICON STYLE ----------------------------------------- */
	
  .mob-hamburger span {
    display: block;
    position: absolute;
    text-indent: -9999px;
    top: 13px;
    left: 10px;
    right: 10px;
    height: 5px;
    background: #00718f;
    border-radius: 0px;
	}

  .mob-hamburger span::before,
  .mob-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #00718f;
    content: "";
    border-radius: 0px;
	}

  .mob-hamburger span::before {
    top: -12px;
}

  .mob-hamburger span::after {
    bottom: -12px;
	}

  .mob-hamburger--htx span::before, .mob-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s; 
	}
	
  .mob-hamburger--htx span::before {
    transition-property: top, transform; 
	}
	
  .mob-hamburger--htx span::after {
    transition-property: bottom, transform;
	}
	
  .mob-hamburger--htx.is-active span {
    background: none;
	}
	
  .mob-hamburger--htx.is-active span::before {
    top: 0;
    transform: rotate(45deg); 
	}
	
  .mob-hamburger--htx.is-active span::after {
    bottom: 0;
    transform: rotate(-45deg);
	}
	
  .mob-hamburger--htx.is-active span::before, .mob-hamburger--htx.is-active span::after {
    transition-delay: 0s, 0.3s;
    background-color: #ffffff;
	}


.mobile-nav-wrap {
  position: relative;
  z-index: 5;
  top: 80px;
  display: none; }

.mobile-nav {
  visibility: hidden;
  z-index: 9;
  display: none;
  position: absolute;
  top: 100%;
  width: 100%;
  background-position: 0;
  background-image: none; }

  .mobile-nav-btn {
    display: none; }

  .mobile-nav__menu {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 0 10px;
    display: block;
	  margin-top:30px;
    position: relative;
    z-index: 2;}
	
    .mobile-nav__menu ul {
      margin: 0;
      padding: 0;
      font-family: 'Lato', sans-serif;
      font-weight: 300; }
      .mobile-nav__menu ul ul {
        display: none; }
		
    .mobile-nav__menu li {
      display: block;
      border: 0;
      text-align: center; }
	  
	  .mobile-nav__menu li.open a.popupMenuLink {
		  background: #08aed2;} /* Styles the dropdown main "LI" */
	  
      .mobile-nav__menu li:nth-last-child(2) {
        border-right: 0; }

      .mobile-nav__menu li a {
        color: #ffffff;
        padding: 11px 8px 10px;
        position: relative;
        display: block;
        font-size: 1em;
        text-transform: uppercase;
		
		/*EASING EFFECT*/
		-moz-transition: background-color .3s ease-in;
    -webkit-transition: background-color .3s ease-in;
    -o-transition: background-color .3s ease-in;
    transition: background-color .3s ease-in; }
		
        .mobile-nav__menu li a:hover, .mobile-nav__menu li a:active {
            background-color: #08aed2;
            -moz-transition: background-color 0.01s;
            -webkit-transition: background-color 0.01s;
            -o-transition: background-color 0.01s;
            transition: background-color 0.01s; }

      .mobile-nav__menu li#section73 a:hover, .mobile-nav__menu li#section73 a:active {
            background-color: #08aed2;
            background-image: url(../../templates/current/images/menu-padlock.svg);
            background-repeat: no-repeat;
            background-position: 99% center;
            background-size: auto 19px;
            -moz-transition: background-color 0.01s;
            -webkit-transition: background-color 0.01s;
            -o-transition: background-color 0.01s;
            transition: background-color 0.01s; }

      .mobile-nav__menu li#section74 a:hover, .mobile-nav__menu li#section74 a:active {
            background-color: #08aed2;
            background-image: url(../../templates/current/images/menu-key.svg);
            background-repeat: no-repeat;
            background-position: 99% center;
            background-size: auto 18px;
            -moz-transition: background-color 0.01s;
            -webkit-transition: background-color 0.01s;
            -o-transition: background-color 0.01s;
            transition: background-color 0.01s; }
		  
      .mobile-nav__menu li li a {
        font-size: .95em;
        color: rgba(255, 255, 255, 0.7);
		background:rgba(255, 255, 255, .05);
		text-transform:none; }
		
        .mobile-nav__menu li li a:before {
          content: "-";
          position: relative;
          left: -10px; }
		  
		  .mobile-nav__menu li li a:hover {
			  background-color: rgba(255, 255, 255, .1);}
		  
    .mobile-nav__menu ul > li {
      border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
	  
      .mobile-nav__menu ul > li li:first-child {
        border-top: 1px solid rgba(255, 255, 255, 0.1); }
		
      .mobile-nav__menu ul > li li:last-child {
        border-bottom: 0; }
		
    .mobile-nav__menu .parent > a:after {
		border-bottom: 6px solid transparent;
		border-left: 6px solid white;
		border-top: 6px solid transparent;
		content: "";
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 17px;
		
		/*EASING EFFECT*/
	    -webkit-transition: all .1s ease-out 0s;
	    -moz-transition: all .1s ease-out 0s;
	    -o-transition: all .1s ease-out 0s;
	    transition: all .1s ease-out 0s; }
	  
    .mobile-nav__menu .parent.open > a:after {
      -ms-transform: rotate(90deg);
      /* IE 9 */
      -webkit-transform: rotate(90deg);
      /* Chrome, Safari, Opera */
      transform: rotate(90deg); }


/* WHITE LOGO USED FOR MOBILE MENU ----------------------------------------- */

#divMobileLogo.lifted {
  position: relative;
  z-index: 5;
}
 
 
#divMobileLogo.lifted #img_masthead, #divMobileLogo.lifted #img_mastheadMobile {
  display:none;
	
}
 
#divMobileLogo.lifted #img_mastheadMobileMenu {
  display:block;
  opacity:1;
}
  


/* ===========================
ClearFix rule 
-for containers with floated child elements
=========================== */
.clearfix:before, .selector ul:before,
.clearfix:after,
.selector ul:after {
  content: "";
  display: table; }

.clearfix:after, .selector ul:after {
  clear: both; }

.clearfix, .selector ul {
  zoom: 1; }

/* ===========================
Row rule 
- Negative Margin Row, for nesting columns within other columns preventing double margins.
=========================== */
.row {
  margin-left: 0px; /*USED TO BE -10px TO PUT THE SCROLL ONLY ON OVERLAY MENU*/
  margin-right: 0px; /*USED TO BE -10px TO PUT THE SCROLL ONLY ON OVERLAY MENU*/
  position: relative;}

nav.main {
  margin-top: 40px; }

  nav.main ul {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    letter-spacing: 5px;
    padding: 0px;
    margin: 0px;
    list-style: none;
    font-size: 15px;
    font-weight: 300;
    float: right; }

    nav.main ul.home-nav li a {
      color: #0b0b0b; }
    nav.main ul li {
      float: left;
      text-align: center; }
      nav.main ul li a {
        display: inline-block;
        padding: 10px 15px; }
        nav.main ul li a:hover {
          color: #92CDCF; }
		  
      nav.main ul li.highlighted {
        background-color: rgba(227, 227, 228, 0.8); }
      nav.main ul li.selected a {
        position: relative; }
        nav.main ul li.selected a:after {
          top: 100%;
          left: 14px;
          right: 17px;
          border-bottom: 2px solid #0b0b0b;
          content: " ";
          height: 0;
          position: absolute; }
  .sub nav.main ul.home-nav li a {
    color: #0b0b0b; }
    .sub nav.main ul.home-nav li a:hover {
      color: #92CDCF; }

header.sub {
  border-bottom: 1px solid #e3e3e4; }

header {
  position: relative; }
  header.main .logo, header.sub .logo {
    margin: 0;
    max-width: 100%;
    padding: 10px 0 10px 0;
    width: 210px;}
	
	header.main .logo #img_mastheadMobile, header.sub .logo #img_mastheadMobile,
	header.main .logo #img_mastheadMobileMenu, header.sub .logo #img_mastheadMobileMenu {
		display:none;}
		
	header.main .logo img, header.sub .logo img {
		width:210px;
	}

#mastheadWrapperOuter.fixed #img_mastheadMobile {width:210px;} 


    header.main .logo a, header.sub .logo a {
      display: block;
      fill: #0b0b0b;
      /*height: 48px;*/ }
      header.main .logo a:hover, header.sub .logo a:hover {
        fill: #92CDCF; }


.secondary-nav {
  min-height: 40px; }
  .secondary-nav nav.main {
    margin-top: 0;
    text-align: center; }

    .secondary-nav nav.main ul.home-nav {
      font-size: 13px;
      display: inline-block;
      float: none;
      margin: 0 auto; }
      .secondary-nav nav.main ul.home-nav li {
        width: auto;
        text-align: left; }
        .secondary-nav nav.main ul.home-nav li a {
          color: #989aa3;
          padding: 20px 0;
          font-weight: 400; }
        .secondary-nav nav.main ul.home-nav li:not(:last-of-type) a {
          margin-right: 36px; }
        .secondary-nav nav.main ul.home-nav li.selected a {
          border-top: 0;
          color: #ffffff;
          padding: 15px 15px 11px 15px;
          position: relative;
          background-color: #92CDCF;
          margin-top: 6px; }
          .secondary-nav nav.main ul.home-nav li.selected a:after {
            display: none; }

body {
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  line-height: 1.6;
  font-weight: normal;
  overflow-x: hidden;
  color: #282828;
  padding: 0px;
  margin: 0px;
  background: #FFFFFF; }

body.bodyMobileMenu {
	overflow:hidden;
	position:fixed;
}

a {
  color: #08aed2;
  text-decoration: none;
  -webkit-transition: color, 0.2s, ease-in-out;
  -moz-transition: color, 0.2s, ease-in-out;
  -ms-transition: color, 0.2s, ease-in-out;
  -o-transition: color, 0.2s, ease-in-out;
  transition: color, 0.2s, ease-in-out; }
  a:hover img, a:visited img, a:selected img {
    border: 0; }
  a img {
    border: 0; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }


#mastheadWrapperOuter.mastheadMobMenu, 
#mastheadWrapperOuter.mastheadMobMenu.fixed {
	margin-top: 0;
    /*padding-top: 34px;*/
	background:transparent;
	-webkit-transition: background 0s ease-out 0s;
  	-moz-transition: background 0s ease-out 0;
  	-ms-transition: background 0s ease-out 0s;
  	-o-transition: background 0s ease-out 0s;
  	transition: background 0s ease-out 0s;
	z-index:9999999999999999}

#mastheadWrapperOuter.mastheadMobMenu.fixed {
	padding-top:0;
}

/* Mobile Menu - Black Overlay */ 

.mob-blackout {
	background-color: rgba(11, 11, 11, 0.99);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 4;
	top: 0;
	bottom: 0;
	display: none;
	visibility: hidden;
}





/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/


/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/


/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/


/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/


/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/




@media (max-width: 1152px) {
  header.main .logo, header.sub .logo  { margin-right:20px;}		
   
}



@media (max-width: 1024px) {
  nav.main {margin-top: 15px;} 
  nav.main ul li a {padding: 10px 11px;}
  #mainmenu {display:none;}
  .mobile-nav-wrap {display: block;}
  .mobile-nav { visibility: visible; }
  .mobile-nav-btn { /* Hide Hamburger above 606px */ bottom: 0; display: block; height: 35px; left: 0; margin: auto 45px auto auto; position: absolute; right: 0; top: 28px; width: 60px; z-index: 5;}
  .mob-blackout { visibility: visible; }
  nav.main ul {display: none;}
  header.main .logo, header.sub .logo {padding: 0;} 
  header #logo-column {width: 200px !important; padding-top: 30px;}
  .secondary-nav nav.main {display: none;} 

  header.main .logo #img_masthead, header.sub .logo #img_masthead {
    display:none;}
  
  header.main .logo #img_mastheadMobile, header.sub .logo #img_mastheadMobile {
    display:block; padding-top:0px; padding-left:10px; padding-bottom:10px;}
#divNavMenuWrapper {height:auto;}
.mobile-nav-btn {margin: auto 0px auto auto;}
 }
 
@media only screen and ( max-width: 30em ) /* 480 */ {
	
	
}




 
